<?xml version="1.0" encoding="utf-8"?>
<!-- exocad file -->
<!-- workflow modifier-->
<PartialsWorkflowModifier>
	<AddWorkflowStep>
		<Before>SaveForBuild_Feature</Before>
		<Action>DrawExoCurve_Feature</Action>
		<Mode>No Fit, Two Click Curve, Need Open, Attracting Curves</Mode>
		<Name>DrawSupportBarsNameId</Name> 
		<Description>DrawSupportBarsDescriptionId</Description>
	</AddWorkflowStep>
	<AddWorkflowStep>
		<Before>SaveForBuild_Feature</Before>
		<Action>Pipe_Feature</Action>
		<Name>ApplySupportBarsNameId</Name>
		<Description>ApplySupportBarsDescriptionId</Description>
	</AddWorkflowStep>
</PartialsWorkflowModifier>

